Video Screencast Help

Search

Search results

If an Oracle user's password has expired or is about to expire (within 14 days), then its account will be locked. If this occurs on an Oracle database being used with Mobility Suite, then there will be many Oracle  ORA-28001  errors that ...
Article by Joshua Johnson | 28 Aug 2015 | 0 comments
Edit the /etc/httpd/conf/httpd.conf file by using the following Terminal command: vi /etc/httpd/conf/httpd.conf Input the entries listed below after pressing the ' i ' key in between the lines that have been hashed out and include ...
Article by Joshua Johnson | 26 Aug 2015 | 0 comments
When installing the SMP agent for Mac, the installation fails or displays an expired certificate message. This affects only the SMP Agent for Mac 7.5 SP1+. It does not affect any 7.6 versions. When running the agent install from a command line, the ...
Article by dougj | 26 Aug 2015 | 0 comments
If the following error occurs in the appcenter-setup.log from the Terminal during a Mobility Suite 5.3 or 5.3.1 upgrade, then the /usr/local/nukona/certs/configurator/nginx.crt file will need to be edited: msg=errors: nginx: [emerg] ...
Article by Joshua Johnson | 18 Aug 2015 | 0 comments
In this article I will explain how to resolve the following error when trying to open the Altiris Profiler. Error: Abnormal Program Termination Error Detail:  System.InvalidOperationException: Failed to install schema: ...
Article by Sam Pace | 13 Aug 2015 | 1 comment
The attached file contains some example logs from a lab environment as well as some tips and tools for searching/viewing them.  This may be used as a baseline for gathering and interpreting logs on a production Mobility front-end.   Note: There ...
Article by adam_burner | 05 Aug 2015 | 0 comments
The following steps show how to install MySQL 5.6 on a CentOS/RHEL 6 server, create the databases needed by Symantec Mobility Suite, and give a MySQL administrative account with rights to the two databases. The commands listed in a bold font below are ...
Article by Joshua Johnson | 09 Jul 2015 | 0 comments
Ensure that openssl is up to date and does not include the heartbleed exploit. 1.  Run  rpm -q openssl  from the Terminal to check what version of openssl is currently installed on the Mobility Suite. The expected result should appear in the ...
Article by Joshua Johnson | 09 Jul 2015 | 0 comments
Steps to reproduce the issue: Open SMP Console Navigate to Reports -> All Reports In the left pane click on IT Analytics -> Reports Right click on Reports -> New -> IT Anaytics Report You will see the following error ...
Article by Network23 | 01 Jun 2015 | 0 comments
Installation of the NS Agent for ULM (and likely windows clients, as well) fails even when SSL/HTTPS is not configured on the NS/SMP server.  This applies to installations done from the NS console and by manually running an installation package or ...
Article by dougj | 12 May 2015 | 0 comments